<xml> </xml>

btb-class |

# BetterListViewGroupConverter Members

BetterListViewGroupConverter overview

#### Public Instance Constructors

BetterListViewGroupConverter Constructor | Initializes a new instance of the BetterListViewGroupConverter class.

#### Public Instance Methods

CanConvertFrom | Overloaded. Returns whether this converter can convert an object of the given type to the type of this converter, using the specified context.
CanConvertTo | Overloaded. Returns whether this converter can convert the object to the specified type, using the specified context.
ConvertFrom | Overloaded. Converts the given object to the type of this converter, using the specified context and culture information.
ConvertTo | Overloaded. Converts the given value object to the specified type, using the specified context and culture information.
GetStandardValues | Overloaded. Returns a collection of standard values for the data type this type converter is designed for when provided with a format context.
GetStandardValuesExclusive | Overloaded. Returns whether the collection of standard values returned from GetStandardValues is an exclusive list of possible values, using the specified context.
GetStandardValuesSupported | Overloaded. Returns whether this object supports a standard set of values that can be picked from a list, using the specified context.

#### See Also

BetterListViewGroupConverter Class | ComponentOwl.BetterThumbnailBrowser Namespace